Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 25 Aug 2020 05:05:57 -0400

Chat transcript

	

	Vincent Tue, 08/25/20 01:55:20 pm Asia/Karachi
	
		Hello, would you like to talk about our services?

	Visitor 01:55:20 pm
	
		Yes

	Vincent 01:55:27 pm
	
		Hi

	Visitor 01:55:38 pm
	
		Is here gaming dedicated server available?

	Vincent 01:55:59 pm
	
		Yes sure, we can help you with that
	
		May I know what is the configuration you are looking for?

	Visitor 01:56:16 pm
	
		Sir listen
	
		I wanna run a normal game on bluestake but I run 10 tabs the same 60mb game at the same time
	
		I wanna run 10 mutiple bluestake normal games at the same time
	
		The Game size is 60MB
	
		Which server is best for me?

	Vincent 01:58:37 pm
	
		I am sorry however I would not be able to advise you on this. You can check here - https://www.colocationamerica.com/dedicated-servers
	
		You can choose server as per your need and also customize it
	
		If you want I can ask our sales team to get back to you

	Visitor 01:59:02 pm
	
		Ok thanks

	Vincent 01:59:10 pm
	
		Please help me with your name, email and phone number?

	Visitor 02:01:10 pm
	
		Muhammad
	
		[email-masked]

	Vincent 02:01:19 pm
	
		Thank you
	
		Somebody from the team will get back to you
	
		Can I help you with anything else?
	
		Are we still connected?

	Visitor 02:03:59 pm
	
		Yes
	
		I need a server for normal gaming
	
		Please help me
	
		A cheap server and best server
	
		I just run bluestake games 10 mutli instances only

	Vincent 02:05:03 pm
	
		I advised you already that somebody from the team will get back to you. So please wait for them to help you further with it. 

	Visitor 02:05:13 pm
	
		Ok

	Vincent 02:05:16 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 02:05:20 pm
	
		You archived the chat

	System 02:05:33 pm
	
		You rated our customer service as bad

Is this the first time you have chatted with us about this case? No

Was the case resolved during the chat? Yes

	10m 0s

Chat has been opened from website: https://www.colocationamerica.com/blog/dedicated-server-vs-vps

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com